h1, h2, .header, .Header   {
  font-weight: normal;
  font-size: 24px;
  color: #575a54;
  line-height: 26px;
}
.subheader, .SubHeader{
  font-weight: normal;
  font-size: 18px;
  color: #575a54;
  line-height: 22px;
}

.SmallText{ font-size: 10px;}


/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #4a4a4a;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #c9ab22; text-decoration: none; font-weight:bold;}
a:hover{ color: #c9ab22; text-decoration: underline; font-weight:bold;}

/*newsletter*/
.contentLeft {padding-right: 10px; border-right: 1px solid #e9e9e9}
.contentRight {padding-left: 10px;}
.sideheader { background-color:#101e3b; width: 206px; height: 33px; padding: 10px; color: #fff; font-size: 16px; font-weight:bold}
